{
	"pages": [
		{
			"path": "pages/login",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/home",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/dialog",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/questionnaire",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/questionnaireFill",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/questionnaireResult",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/report",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/reportDetail",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/reportAsk",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my",
			"style": {
				"navigationStyle": "custom"
			}
		}
	],
	"globalStyle": {
		"navigationBarTitleText": "创衡正念企业教练",
		"navigationBarBackgroundColor": "#FFFFFF",
		"navigationBarTextStyle": "black"
	},
	"easycom": {
		"^u-(.*)": "@/uni_modules/uview-ui/components/u-$1/u-$1.vue"
	}
}